### Name: hom.Sc.inp_dbconn
### Title: Collect information about the package annotation DB
### Aliases: hom.Sc.inp_dbconn hom.Sc.inp_dbfile hom.Sc.inp_dbschema
###   hom.Sc.inp_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "metadata" table:
  dbGetQuery(hom.Sc.inp_dbconn(), "SELECT COUNT(*) FROM metadata")

  ## The connection object returned by hom.Sc.inp_dbconn() was created with:
  dbConnect(SQLite(), dbname=hom.Sc.inp_dbfile(), cache_size=64000, synchronous=0)

  hom.Sc.inp_dbschema()

  hom.Sc.inp_dbInfo()



